### org.jfree.layouting.input.style.keys.font

# Class RelativeFontSize

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.RelativeFontSize`

`public class RelativeFontSize`
`extends java.lang.Object`

Creation-Date: 18.12.2005, 17:14:42

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `LARGER`

  `static CSSConstant`

  `SMALLER`

## Field Details

### LARGER

    public static final CSSConstant LARGER

### SMALLER

    public static final CSSConstant SMALLER